body {
  background: url(../images/feed-background.jpg) no-repeat center center fixed;
  background-size: cover;
}

.section-top {
  padding-top: 58px;
}

.section-top .columns h1 {
  margin-bottom: 64px;
}

.blog-title {
  margin-bottom: 30px;
  font-size: 24px;
}

.pubdate {
  font-style: italic;
  text-transform: none;
  font-size: 24px;
}

.section-content {
  text-align: center;
}

.section-content img, .section-top img {
  width: auto;
}

.feed-content p {
  font-size: 30px;
  margin-bottom: 56px;
}

.feed-section p {
  font-size: 24px;
}

.feed-type {
  margin-top: 55px;
  margin-bottom: 29px;
}

figcaption {
  margin-top: 48px;
  margin-bottom: 53px;
  font-size: 30px;
}

.feed-section a {
  color: #252525;
}

.feed-highlight, .readmore, .feed-section a:hover {
  color: #e5ae06;
}

.blog-type h2 {
  font-size: 42px;
  margin-top: 67px;
  margin-bottom: 49px;
}

.readmore {
  margin-top: 60px;
  margin-bottom: 73px;
  font-size: 30px;
}

.feed-section hr {
  height: 2px;
  border: none;
  background: #b1b1b1;
}

@media only screen and (max-width: 768px) {
  .section-content, .feed-section p {
    font-size: 14px;
  }

  .section-content h1, .show-for-small {
    font-size: 24px;
  }

  .section-top .columns h1 {
    font-size: 24px;
  }

  .section-top .columns h1 {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 594px) {
  #footer .section-content h1, .show-for-small {
    font-size: 12px;
  }
}


